Personally Identifying Information
When you register for certain Scrum.org products or services, we will ask you to provide your name and contact information. The information we collect may be combined with information obtained from other Scrum.org services and other companies. We may use cookies and other technologies to keep track of your interactions with our sites and services.
How We Use Information
We use personal information to communicate with you, provide you with services, and to help us improve our products and services. We list the first and last names of customers that have passed our assessments and become certified on our website. We do not sell, rent, or lease our customers' information to third parties. In order to help provide our services, we sometimes must provide information to our partners and other companies that work on our behalf. Cookies are used to offer a personalized experience, or to improve our sites and services. We do not conduct phone or postal marketing.
Your Privacy Choices
You may review and correct your personal information and preferences
You may choose to have your name removed from the certification list on our website at anytime
You may opt-out of emails from us
You may turn off cookies in your browser
How to reach us
If you have additional questions about our privacy policy, or how we use personally identifiable information, please email us at privacy@scrum.org.
Last Modified:  September 2011 
